Project

General

Profile

Bug #3704

Check Metacat against Postgres v7.4

Added by ben leinfelder over 10 years ago. Updated over 10 years ago.

Status:
Resolved
Priority:
Normal
Category:
dataserver
Target version:
Start date:
12/16/2008
Due date:
% Done:

0%

Estimated time:
Bugzilla-Id:
3704

Description

DECS uses 7.4 in their production deployments

History

#1 Updated by ben leinfelder over 10 years ago

installed v7.4 on fred.
installed fresh metacat 1.9.
TODO: insert metadata from morpho

#2 Updated by ben leinfelder over 10 years ago

saved metadata and data to metacat using 7.4

#3 Updated by ben leinfelder over 10 years ago

used the datamanager features to download a test dataset from the Metacat instance that is running Postgres 7.4: worked!
looks like we're in business for 7.4 that DECS uses at MSU

#4 Updated by Redmine Admin over 6 years ago

Original Bugzilla ID was 3704

Also available in: Atom PDF